<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
  <meta charset="UTF-8">
  <title>Simple photo</title>
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/style.css">
</head>

<body class="wholesheet">
  <header>
    <nav class="navbar">
      <a class="navbarlink">home</a>
      <a class="navbarlink">photoapp</a>
      <a class="navbarlink">design</a>
      <a class="navbarlink">download</a>
    </nav>
  </header>

  <section>
    <img src="image\image_1.png" alt="simple photo">
    <h1 class="h1">Rappresent your life with a simple photo</h1>
    <p class="lorem">Elementum pulvinar etiam non quam lacus suspendisse faucibus interdum posuere. Purus sit amet volutpat consequat mauris nunc congue nisi vitae. Dictum sit amet justo donec. Ipsum dolor sit amet consectetur adipiscing elit ut. Vestibulum morbi blandit cursus risus at ultrices. Quam pellentesque nec nam aliquam sem et tortor consequat. Sollicitudin ac orci phasellus egestas tellus. A diam sollicitudin tempor id eu nisl nunc mi. Vitae suscipit tellus mauris a diam maecenas sed enim. Ullamcorper sit amet risus nullam eget felis. Ac auctor augue mauris augue neque gravida in.</p>
    <p class="lorem">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Faucibus in ornare quam viverra orci. Ut lectus arcu bibendum at varius. Est ullamcorper eget nulla facilisi etiam dignissim diam quis enim. Eu tincidunt tortor aliquam nulla facilisi cras. Arcu cursus vitae congue mauris rhoncus. Sed viverra ipsum nunc aliquet bibendum. Pellentesque elit ullamcorper dignissim cras tincidunt lobortis feugiat vivamus. Massa tincidunt dui ut ornare lectus sit amet est placerat. Massa sed elementum tempus egestas sed. Suscipit adipiscing bibendum est ultricies integer quis auctor elit. Amet risus nullam eget felis eget. Purus gravida quis blandit turpis cursus in hac habitasse platea. Dictumst vestibulum rhoncus est pellentesque elit ullamcorper dignissim cras tincidunt. Pulvinar neque laoreet suspendisse interdum consectetur libero. Eu feugiat pretium nibh ipsum consequat nisl vel pretium lectus.</p>
    <button class="gsbutton">get started</button>
  </section>

  <footer>
    <p class="copyright">Copyright by phototime - all right reserved</p>
  </footer>
</body>
</html>